Package org.apache.lucene.analysis.te

## Class TeluguStemmer

- java.lang.Object
- - org.apache.lucene.analysis.te.TeluguStemmer

-     public class TeluguStemmer
      extends Object

  Stemmer for Telugu.
  Since:
    9.0.0

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `TeluguStemmer()` |

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `int` | `stem​(char[] buffer, int len)` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### TeluguStemmer

          public TeluguStemmer()

  - ### Method Detail

    - #### stem

          public int stem​(char[] buffer,
                          int len)